/* Stuff I don't want 

#lbMain a img { border: 1px solid #ffffff; }


*/

#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99997; width: 100%; height: 100%; }

	#lbOverlay.black { background-color: #57325e; }



#lbMain { position: absolute; left: 0; width: 100%; z-index: 99998; text-align: center; line-height: 0; display:-moz-inline-stack; }



#lbOuterContainer {	position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto; }

	#lbOuterContainer.black { border: 1px solid #66466b; background-color: #2c1e2f; }



#lbTopContainer, #lbBottomContainer { 

	font: 0.85em Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em; font-size: 0.9em;

	overflow: hidden; margin: 0 auto; padding: 0; position: relative; z-index: 14; display: none;

}

#lbTopContainer { overflow: hidden; margin-top: 5px; }

#lbTopContainer.black, #lbBottomContainer.black { background-color: #2c1e2f; }

	

#lbImage, #lbIframe { border: none; }

#lbImage.black, #lbIframe.black { border: 1px solid #CCCCCC; }

#lbImageContainer, #lbIframeContainer { padding: 10px; z-index: 12; }

#lbLoading {

	height: 100%; width: 100%; margin-top: -10px;

}

#lbLoading.black { background: url('/gallery/pixel/fairy.gif') center no-repeat; }



#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }

#lbImageContainer>#lbHoverNav { left: 0; }

#lbHoverNav a { outline: none; }



#lbPrevHov { width: 48%; height: 100%; display: block; left: 0; float: left; margin-left: 3px; border: none !important; }

	#lbPrevHov.black:hover, #lbPrevHov.black:visited {  }

	

#lbNextHov { width: 48%; height: 100%; display: block; right: 0; float: right; margin-right: 3px; border: none !important; }

	#lbNextHov.black:hover, #lbNextHov.black:visited {  }

	

#lbPrev, #lbPrevTop { width: 34px; height: 34px; float: right; margin: 0 0 1px 8px; border: none !important; }

	#lbPrev.black, #lbPrevTop.black { background: url("galnav.png") no-repeat -102px center; }

	#lbPrev.blackOff, #lbPrevTop.blackOff { background: url("galnav.png") no-repeat -68px center; }

	

#lbNext, #lbNextTop { width: 34px; height: 34px; float: right; margin: 0 0 1px 8px; border: none !important; }

	#lbNext.black, #lbNextTop.black { background: url("galnav.png") no-repeat -34px center; }

	#lbNext.blackOff, #lbNextTop.blackOff { background: url("galnav.png") no-repeat 0 center; }

	

#lbTopData, #lbBottomData { float: left; text-align: left; padding-left: 10px; }

#lbBottomData { padding-bottom: 0.5em; }

	#lbBottomData.black, #lbTopData.black { color: #ffffff; }



#lbTopNav, #lbBottomNav { float: right; text-align: right; padding-right: 10px; }

#lbNumTop, #lbNumBottom { font-style: italic; }

#lbDescBottom { display: block; }

#lbTitleTop, #lbTopNav { margin-top: 0.3em; }

#lbTitleTop, #lbTitleBottom { display: block; font-weight: bold; }



#lbClose, #lbCloseTop { width: 34px; height: 34px; float: right; border: none !important; }

	#lbClose.black, #lbCloseTop.black { background: url("galcross.png") no-repeat 0 center; }

	

#lbPrint, #lbPrintTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }

	#lbPrint.black, #lbPrintTop.black { background: url('') no-repeat; }



#lbPlay, #lbPlayTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }

	#lbPlay.black, #lbPlayTop.black { background: url('') no-repeat; }

	

#lbPause, #lbPauseTop { width: 26px; height: 28px; float: right; margin: 0 0 1px 8px; border: none !important; }

	#lbPause.black, #lbPauseTop.black { background: url('') no-repeat; }

	

/* Some extra padding on the bottom buttons so it's not too close to the border. */

#lbClose, #lbPrint, #lbPlay, #lbPause { margin: 0 0 6px 0; }



/* Lytetip */

* html a:hover { background: transparent; }



.lytetip { outline: none; border-bottom: 1px dotted; z-index:24; text-decoration:none; }

.lytetip span {

	color: #2c1e2f;

	position: absolute;

	top: 2em; left:0;

	padding: 0.5em 0.8em;

	font: 10pt "Trebuchet MS", Arial, Helvetica, sans-serif !important;

	background: #F4F5FB; 

	border: 1px solid #888888;	

	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;

	-webkit-box-shadow: 1px 2px 3px 0px #949494;-moz-box-shadow: 1px 2px 3px 0px #949494;box-shadow: 1px 2px 3px 0px #949494;

	width: 240px;

	filter: alpha(opacity:95);

	KHTMLOpacity: 0.95;

	MozOpacity: 0.95;

	opacity: 0.95;

	text-align: left;

	display: none;

}



.lytetip:hover { z-index:25; color: #aaaaff; background:; text-decoration: none; }

.lytetip:hover span { display: block; }

.lytetip:hover em {	font-size: 1.2em; font-weight: bold; display: block; padding: 0 0 0.6em 0; }

.lytetip:hover .lbTipImg { border: 0; margin: -20px 0 0 -36px; float: left; position: absolute; height: 32px; width: 32px; }

.lbErrorImg { background: url('images/error.png'); }

.lbInfoImg { background: url('images/info.png'); }

.lbHelpImg { background: url('images/help.png'); }

.lbWarningImg { background: url('images/warning.png'); }

span.lbCustom { padding: 0.5em 0.8em 0.5em 1.5em !important; }

span.lbIEFix { padding: 0.5em 0.8em !important; }

.lytetip .lbError { background: #FFE7D7; border: 1px solid #FF3334; }

.lytetip .lbInfo, .lytetip .lbHelp { background: #D2EEF7; border: 1px solid #2BB0D7; }

.lytetip .lbWarning { background: #FFFFAA; border: 1px solid #FFAD33; }